Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Jul 2021 13:26:20 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Greetings,

Dear sir/madam,

Today I have received my orders and thank you for your prompt delivery.

There are some size issues while I tried to order the products and the
items are one size less than actually required. But what you delivered are
as per my order only and I would like to know how I can replace the product
with same design in next higher size.

Please let me know your updates on the same.

Thanks & Regards
Roshan
50310875

On Sun, 11 Jul 2021, 8:09 am Centrepoint, <[email-masked]>
wrote:

> Order number 8277662511 has been shipped.
> 
> <https://www.centrepointstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Download our apps now
> <https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> iPhone
> <https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> 
> Babyshop
> <https://www.babyshopstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Lifestyle
> <https://www.lifestyleshops.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Splash
> <https://www.splashfashions.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> Shoe
> Mart
> <https://www.shoemartstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Offers
> <https://www.centrepointstores.com/kw/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Clearance
> <https://www.centrepointstores.com/kw/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Your products have been shipped.
> Hi Roshan Rasheed, your order number is 8277662511
> <https://www.centrepointstores.com/kw/en/my-account/order/8277662511?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>.
>
> The tracking number is FP0711210002752.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP0711210002752&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
>
> Order shipping to
> *Roshan Rasheed*
> Building No-164, Floor-02, Door No-06
> Block-02, Street-207
> ECLAT Saloon Building / near to Long Life Clinic
> Ahmadi, Kuwait
> Mobile: +965 50310875
> Payment Method:
>
>
> *Order Details* Consignment Number: 88883001078920210711
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/kw/en/p/163361633?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> BABYSHOP *
> * Lee Cooper Embroidered Detail Polo T-shirt with Short Sleeves *
> Color: Orange
> Size: 10-11 yrs
> 1
>
> <https://www.centrepointstores.com/kw/en/p/163159298?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> BABYSHOP *
> * Iconic Print Polo T-shirt with Short Sleeves and Zip Closure *
> Color: Blue
> Size: 10-11 yrs
> 1
>
> <https://www.centrepointstores.com/kw/en/p/162972156?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> BABYSHOP *
> * Solid Henley Neck T-shirt with Short Sleeves *
> Color: Pink
> Size: 2-3 yrs
> 1
>
> <https://www.centrepointstores.com/kw/en/p/163417014?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> BABYSHOP *
> * Lee Cooper Graphic Print T-shirt with Round Neck and Short Sleeves *
> Color: Blue
> Size: 2-3 yrs
> 1
>
> <https://www.centrepointstores.com/kw/en/p/163384684?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> BABYSHOP *
> * Juniors Slogan Print Round Neck T-shirt with Short Sleeves *
> Color: Green
> Size: 2-3 yrs
> 1
>
> <https://www.centrepointstores.com/kw/en/p/163159483?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> BABYSHOP *
> * Lee Cooper Striped T-shirt with Henley Neck and Short Sleeves *
> Color: Blue
> Size: 10-11 yrs
> 1
>
> <https://www.centrepointstores.com/kw/en/p/163414816?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> BABYSHOP *
> * Juniors Striped Polo T-shirt with Short Sleeves *
> Color: Yellow
> Size: 2-3 yrs
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 18-00-871.*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2848683